---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: multitool
spec:
  replicas: 1
  selector:
    matchLabels:
      run: multitool
  strategy:
    type: Recreate
  template:
    metadata:
      labels:
        run: multitool
    spec:
      containers:
        - image: praqma/network-multitool
          imagePullPolicy: "Always"
          name: multitool
          #          command: ["sleep"]
          #args: ["infinity"]
          resources: {}
      restartPolicy: Always
status: {}
